{
  "replace": false,
  "values": [
    "minecraft:plains",
    "minecraft:sunflower_plains",
    "minecraft:forest",
    "minecraft:birch_forest",
    "minecraft:old_growth_birch_forest",
    "minecraft:dark_forest",
    "minecraft:flower_forest",
    "minecraft:meadow",
    "minecraft:cherry_grove",
    "minecraft:windswept_forest",
    {
      "id": "biomesoplenty:field",
      "required": false
    },
    {
      "id": "biomesoplenty:forested_field",
      "required": false
    },
    {
      "id": "biomesoplenty:pumpkin_patch",
      "required": false
    },
    {
      "id": "biomesoplenty:grassland",
      "required": false
    },
    {
      "id": "biomesoplenty:highland",
      "required": false
    },
    {
      "id": "biomesoplenty:moor",
      "required": false
    },
    {
      "id": "biomesoplenty:shrubland",
      "required": false
    },
    {
      "id": "biomesoplenty:wetland",
      "required": false
    },
    {
      "id": "biomesoplenty:clover_patch",
      "required": false
    },
    {
      "id": "biomesoplenty:redwood_forest",
      "required": false
    },
    {
      "id": "biomesoplenty:woodland",
      "required": false
    },
    {
      "id": "biomesoplenty:old_growth_woodland",
      "required": false
    },
    {
      "id": "biomesoplenty:marsh",
      "required": false
    },
    {
      "id": "biomesoplenty:meadow",
      "required": false
    },
    {
      "id": "biomesoplenty:orchard",
      "required": false
    },
    {
      "id": "biomesoplenty:mediterranean_forest",
      "required": false
    },
    {
      "id": "biomesoplenty:lavender_field",
      "required": false
    },
    {
      "id": "biomesoplenty:lavender_forest",
      "required": false
    },
    {
      "id": "biomesoplenty:mystic_grove",
      "required": false
    },
    {
      "id": "biomesoplenty:cherry_blossom_grove",
      "required": false
    },
    {
      "id": "biomesoplenty:origin_valley",
      "required": false
    }
  ]
}
